Subject: [NEXTEL-1] AT&T Wireless Gets $500+ Million Refund

From: [email-masked]
Date: Mon, 09 Jun 2003 19:04:26 -0400

Tax Refund for AT&T Wireless

An agreement between AT&T and AT&T Wireless resulted in a $511 million
federal tax refund. The refund comes after a consolidated tax net loss for the
tax year ending December 31, 2002. AT&T Wireless views the refund as an
opportunity to strengthen its balance sheet and liquidity position. (Source:
Cellular-News.com)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/